Subject: [112all] IETF 112 Meeting T-Shirts

From: IETF Secretariat <[email-masked]>
Date: Fri, 12 Nov 2021 08:58:49 -0800

As a reminder, Ericsson is generously providing 112 meeting t-shirts to all
registered participants, upon request. If you would like to receive a
meeting t-shirt in the mail, please double check that you've requested
one. Please submit your request by next Friday, November 19, 2021.

The only way to request a meeting shirt is through your Registration
Attendee Dashboard. To access your dashboard, please insert your unique
registration number in the following URL:
(https://registration.ietf.org/112/attendee-dashboard/YOURREGISTRATION#/).

If you have misplaced your registration number, you can email
[email-masked] for assistance.

Once logged in, you can see the t-shirt option on the right side of the
dashboard. If you haven't yet requested a shirt, you will see the
option to "Request a T-shirt" (only one per participant). If you've
already requested one, you will see the date you ordered it and the size
you selected.